<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" meiversion="3.0.0" xml:id="mei_d1e1">
    <meiHead xml:id="meiHead_05c88b65">
        <fileDesc xml:id="fileDesc_c1b19456">
            <titleStmt xml:id="titleStmt_67f8d7dd">
                <title xml:id="title_3377a3d0" xml:lang="da">God dag</title>
            </titleStmt>
            <pubStmt xml:id="pubStmt_9b562a2e">
                <respStmt xml:id="respStmt_1b12236f">
                    <resp xml:id="resp_f5bdf71c">Publisher</resp>
                    <corpName xml:id="corpName_53946824">
                        <abbr xml:id="abbr_9cf06438">DCM</abbr>
                        <expan xml:id="expan_a0a77fe0">Danish Centre for Music Editing</expan>
                        <address xml:id="address_58c6837e">
                            <addrLine xml:id="addrLine_47fbaad9">The Royal Library</addrLine>
                            <addrLine xml:id="addrLine_65542cd1">Søren Kierkegaards Plads 1</addrLine>
                            <addrLine xml:id="addrLine_1402a9f2">P.O. Box 2149</addrLine>
                            <addrLine xml:id="addrLine_f52b758c">DK - 1016 Copenhagen K</addrLine>
                            <addrLine xml:id="addrLine_46f4ade8">
                                <ptr label="WWW" target="http://www.kb.dk/dcm" xml:id="ptr_N2026F"/>
                            </addrLine>
                            <addrLine xml:id="addrLine_2a39ec33">
                                <ptr label="E-mail" target="mailto://foa-dcm@kb.dk" xml:id="ptr_N20273"/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="editor" xml:id="persName_4042c53b">Niels Bo Foltmann</persName>
                    <persName role="editor" xml:id="persName_04dcf0f5">Axel Teich Geertinger</persName>
                    <persName role="editor" xml:id="persName_fea3015f">Peter Hauge</persName>
                    <persName role="editor" xml:id="persName_6cf4e41e">Niels Krabbe</persName>
                    <persName role="editor" xml:id="persName_331idm140379299667536">Bjarke Moe</persName>
                    <persName role="editor" xml:id="persName_7e01c361">Elly Bruunshuus Petersen</persName>
                    <persName role="programmer" xml:id="persName_12e781fa">Sigfrid Lundberg</persName>
                    <persName role="secretary" xml:id="persName_b0724106">Katarina Smitt Engberg</persName>
                    <persName role="secretary" xml:id="persName_6f1e30f7">Niclas Nørby Hundahl</persName>
                </respStmt>
                <date isodate="2014" xml:id="date_eeb5515f">2014</date>
                <availability xml:id="availability_78d5e6ab">
                    <accessRestrict xml:id="accessRestrict_edb76d0f"/>
                    <useRestrict xml:id="useRestrict_fcbaba06">Use for demonstration purposes only</useRestrict>
                </availability>
            </pubStmt>
            <seriesStmt xml:id="seriesStmt_b22fd33a">
                <title xml:id="title_80bdd461">MerMEId demo files</title>
                <identifier type="file_collection" xml:id="identifier_f8afb6d1">Demo</identifier>
            </seriesStmt>
            <sourceDesc xml:id="sourceDesc_98e7c481">
                <source label="Score, print" target="nielsen_holstein_sange.xml#source_id4caf42fc" xml:id="source_0e98f4ae">
                    <relationList xml:id="relationList_cd64b6d7">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_600f0f2c"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_6956ce43">
                    <identifier label="" xml:id="identifier_f45f7328"/>
                    <titleStmt xml:id="titleStmt_c8b509f2">
                        <title xml:id="title_8247bc86">Sketch</title>
                    </titleStmt>
                    <classification xml:id="classification_9c494f24">
                        <termList xml:id="termList_675d27b3">
                            <term classcode="#DcmContentClass" xml:id="term_8379b33a">text</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_64f22de5">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_5e3f9bb1">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_a3613f65"/>
                            <term classcode="#DcmStateClass" xml:id="term_f53f7b4c">sketch</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_4b77e321">fragment</term>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_8fccd8e5">
                        <item label="" xml:id="item_0cc12f38">
                            <identifier label="CNU Source" xml:id="identifier_2525a232">B</identifier>
                            <physDesc xml:id="physDesc_b4bea207"/>
                            <physLoc xml:id="physLoc_24b13801">
                                <repository xml:id="repository_bc69d8e2">
                                    <corpName xml:id="corpName_c9fd8eec"/>
                                    <geogName xml:id="geogName_0770d66c"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_87690d1b">DK-Kk</identifier>
                                    <ptr label="Facsimile (CNS 118a)" mimetype="" target="http://img.kb.dk/ma/CarlNielsen/cns118a.pdf" xml:id="ptr_2d9d3169"/>
                                </repository>
                                <identifier xml:id="identifier_0127dd83">CNS 147b (in
                                    118a)</identifier>
                            </physLoc>
                            <componentGrp xml:id="componentGrp_10baa313"/>
                        </item>
                    </itemList>
                    <relationList xml:id="relationList_42ba3f64">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_7aeda5b7"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_247dfd9a">
                    <identifier label="" xml:id="identifier_71e746e5"/>
                    <titleStmt xml:id="titleStmt_2d5b3eea">
                        <title xml:id="title_ede0e663">Sketch</title>
                    </titleStmt>
                    <classification xml:id="classification_828f90ca">
                        <termList xml:id="termList_1ba539fc">
                            <term classcode="#DcmContentClass" xml:id="term_1c1515ef">text</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_3b354375">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_99d74007">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_718c4ee3"/>
                            <term classcode="#DcmStateClass" xml:id="term_6bc2d076">sketch</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_77ce57bf">fragment</term>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_5e8bdbc3">
                        <item label="" xml:id="item_bb0b78a8">
                            <identifier label="CNU Source" xml:id="identifier_3ca3f159">C</identifier>
                            <physDesc xml:id="physDesc_d0eb7ec4"/>
                            <physLoc xml:id="physLoc_0aa29903">
                                <repository xml:id="repository_185a5213">
                                    <corpName xml:id="corpName_ed27eedf"/>
                                    <geogName xml:id="geogName_18d44786"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_d28831d0">DK-Kk</identifier>
                                    <ptr label="Facsimile" mimetype="" target="http://img.kb.dk/ma/CarlNielsen/cns147a.pdf" xml:id="ptr_0a201f32"/>
                                </repository>
                                <identifier xml:id="identifier_a9e84cf7">CNS 147a</identifier>
                            </physLoc>
                            <componentGrp xml:id="componentGrp_f2e49b10"/>
                        </item>
                    </itemList>
                    <relationList xml:id="relationList_d9608d29">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_fa3522a3"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc xml:id="encodingDesc_8fb29c5c">
            <appInfo xml:id="appInfo_6a72872f">
                <application version="2013" xml:id="application_5a27a4ca">
                    <name xml:id="name_f1280379">MerMEId</name>
                    <ptr label="MerMEId project home page" target="http://www.kb.dk/en/nb/dcm/projekter/mermeid.html" xml:id="ptr_N20336"/>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_a9acbeb5">
                <p>Metadata created using MerMEId 2013.</p>
            </projectDesc>
        </encodingDesc>
        <workDesc xml:id="workDesc_503f32a4">
            <work analog="frbr:work" xml:id="work_d1e191187">
                <identifier label="Opus" xml:id="identifier_adc986b9">10.7</identifier>
                <identifier label="CNW" xml:id="identifier_2b4fa841">131</identifier>
                <identifier label="CNU" xml:id="identifier_5072ec51">lll/4, 16</identifier>
                <identifier label="CNS" xml:id="identifier_ea854c54">147</identifier>
                <identifier label="FS" xml:id="identifier_986491b7">18</identifier>
                <identifier label="Demo" xml:id="identifier_b8f93109">9</identifier>
                <titleStmt xml:id="titleStmt_9d16309b">
                    <title xml:id="title_d57acc0e" xml:lang="da">God dag</title>
                    <title xml:id="title_72960f63" xml:lang="en">Greeting</title>
                    <title type="alternative" xml:id="title_84f921e8" xml:lang="da">Den dovne Fjord som gynger</title>
                    <title type="alternative" xml:id="title_a7112d99" xml:lang="en">You idle bay that stretches</title>
                    <respStmt xml:id="respStmt_6a3ce5a1">
                        <persName authURI="http://www.viaf.org" authority="VIAF" codedval="197250" role="composer" xml:id="persName_e9326320">Carl Nielsen</persName>
                        <persName authURI="http://www.viaf.org" authority="VIAF" codedval="66792857" role="author" xml:id="persName_0ed3ad0d">Ludvig Holstein</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_8f94861f">
                    <date notafter="1896" notbefore="1895" xml:id="date_d8854b19">Between 1895 and 1896</date>
                </creation>
                <history xml:id="history_5f2dec51"/>
                <langUsage xml:id="langUsage_2e4fffb2">
                    <language xml:id="da">Danish</language>
                    <language xml:id="en">English</language>
                </langUsage>
                <biblList xml:id="listBibl_58972fae-cc9f-4cc7-be7b-17b27ee88247247">
                    <head xml:id="head_f4ed05ec">Documents</head>
                    <bibl label="" xml:id="bibl_d1e257252">
                        <genre xml:id="genre_1843668a">letter</genre>
                        <author xml:id="author_72d03b42">Thorvald Otterström</author>
                        <recipient xml:id="recipient_5bedbd6c">Carl Nielsen</recipient>
                        <creation xml:id="creation_5fc5ca87">
                            <date isodate="1905-12-29" xml:id="date_3c06a33e">1905-12-29</date>
                        </creation>
                        <physLoc xml:id="physLoc_e2b2b632">
                            <repository xml:id="repository_5036746a">
                                <identifier authURI="http://www.rism.info/" authority="RISM" xml:id="identifier_d246072d">DK-Kk</identifier>
                            </repository>
                            <identifier xml:id="identifier_8df0ac8e">CNA IAb</identifier>
                        </physLoc>
                        <relatedItem rel="host" xml:id="relatedItem_a5f78c97">
                            <bibl label="" xml:id="bibl_d1e291285">
                                <title xml:id="title_8941e04c">CNB</title>
                                <biblScope xml:id="biblScope_561e60d0">II/550</biblScope>
                            </bibl>
                        </relatedItem>
                    </bibl>
                    <bibl label="" xml:id="bibl_d1e302296">
                        <genre xml:id="genre_589fedb6">letter</genre>
                        <author xml:id="author_40e72016">Hugo Seligmann</author>
                        <recipient xml:id="recipient_82840bcd">Carl Nielsen</recipient>
                        <creation xml:id="creation_ea2ec263">
                            <date isodate="1911-01-11" xml:id="date_6aaf4466">1911-01-11</date>
                        </creation>
                        <physLoc xml:id="physLoc_8c92d783">
                            <repository xml:id="repository_5465e84e">
                                <identifier authURI="http://www.rism.info/" authority="RISM" xml:id="identifier_283cb046">DK-Kk</identifier>
                            </repository>
                            <identifier xml:id="identifier_4e972b48">CNA IAb</identifier>
                        </physLoc>
                        <relatedItem rel="host" xml:id="relatedItem_0fcc1d73">
                            <bibl label="" xml:id="bibl_d1e336329">
                                <title xml:id="title_0d1fe85f">CNB</title>
                                <biblScope xml:id="biblScope_6119ce10">IV/4</biblScope>
                            </bibl>
                        </relatedItem>
                    </bibl>
                    <bibl label="" xml:id="bibl_d1e347340">
                        <genre xml:id="genre_8584fc52">diary entry</genre>
                        <author xml:id="author_1c10e6b4"/>
                        <creation xml:id="creation_ec7d4283">
                            <date isodate="1906-12-15" xml:id="date_fe6f0a55">1906-12-15</date>
                            <geogName xml:id="geogName_554e607b"/>
                        </creation>
                        <physLoc xml:id="physLoc_57287ccc">
                            <repository xml:id="repository_99a93e30">
                                <identifier authURI="http://www.rism.info/" authority="RISM" xml:id="identifier_abca4ce0">DK-Kk</identifier>
                            </repository>
                            <identifier xml:id="identifier_2a61f5cc">CNA IC</identifier>
                        </physLoc>
                        <relatedItem rel="host" xml:id="relatedItem_fe15b53f">
                            <bibl label="" xml:id="bibl_d1e376369">
                                <title xml:id="title_10027ae2">CNB</title>
                                <biblScope xml:id="biblScope_62f37b1c">III/168</biblScope>
                            </bibl>
                        </relatedItem>
                        <relatedItem rel="host" xml:id="relatedItem_f5bdd258">
                            <bibl label="" xml:id="bibl_d1e389381">
                                <title xml:id="title_5e8a6ed4">T Sch</title>
                                <biblScope xml:id="biblScope_3a20b308">231</biblScope>
                            </bibl>
                        </relatedItem>
                    </bibl>
                </biblList>
                <notesStmt xml:id="notesStmt_bf556e85">
                    <annot label="" type="general_description" xml:id="annot_f864966a">
                        <p>
                            <rend fontstyle="italic">This file demonstrates how to use relations to other files (works) to describe a song cycle, collection, or anthology.</rend>
                        </p>
                    </annot>
                </notesStmt>
                <classification xml:id="classification_fc7d806e">
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmContentClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmPresentationClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmAuthorityClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmScoringClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmStateClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmCompletenessClass"/>
                    <termList xml:id="termList_929f8873">
                        <term xml:id="term_94faf334">Vocal music</term>
                        <term xml:id="term_bccc1530">Song</term>
                    </termList>
                </classification>
                <expressionList xml:id="expressionList_3cbe4088">
                    <expression analog="frbr:expression" xml:id="expression_1">
                        <titleStmt xml:id="titleStmt_716c4660">
                            <title xml:id="title_0fbdd659" xml:lang="da"/>
                        </titleStmt>
                        <incip xml:id="incip_fddd0520">
                            <incipText xml:id="incipText_8a59d67b">
                                <p xml:id="p_d9a6cc2f" xml:lang="da">Den dovne Fjord som gynger</p>
                                <p xml:id="p_c9b59fb0" xml:lang="en">You idle bay that stretches</p>
                            </incipText>
                            <graphic label="" target="http://www.kb.dk/da/nb/dcm/udgivelser/cnw/incipits/lowres/cnw_131.png" targettype="lowres" xml:id="graphic_bdf36adf"/>
                            <graphic label="" target="http://www.kb.dk/da/nb/dcm/udgivelser/cnw/incipits/hires/cnw_131.png" targettype="hires" xml:id="graphic_a4bc6bcb"/>
                            <graphic label="" target="http://www.kb.dk/da/nb/dcm/udgivelser/cnw/incipits/print/cnw_131.png" targettype="print" xml:id="graphic_e45b0bde"/>
                        </incip>
                        <key mode="major" pname="d" xml:id="key_01112feb"/>
                        <tempo xml:id="tempo_e386139f">Quasi presto (ungdommelig bevæget)</tempo>
                        <meter count="6" unit="8" xml:id="meter_2748201d"/>
                        <history xml:id="history_8eae56c0">
                            <eventList type="performances" xml:id="eventList_47a9140b">
                                <event xml:id="event_d1e501490">
                                    <date isodate=" 1897-02-06" xml:id="date_ab9e7be4"> 1897-02-06</date>
                                    <geogName role="venue" xml:id="geogName_528a6499">Koncertpalæet</geogName>
                                    <geogName role="place" xml:id="geogName_3dd119ce">Copenhagen</geogName>
                                    <corpName role="ensemble" xml:id="corpName_dc71fb45">Wilhelm
                                        Hansens Forlagskoncert</corpName>
                                    <persName role="performer" xml:id="persName_002849ac">Margrethe
                                        Boye, singer</persName>
                                    <persName role="performer" xml:id="persName_a792afba">Holger
                                        Dahl, piano</persName>
                                    <desc xml:id="desc_1708961b">First performance.</desc>
                                    <biblList xml:id="listBibl_592a2abf-9a1a-4b8f-87c0-23d75aa9a2e5506">
                                        <head xml:id="head_4efdf440">Reviews</head>
                                        <bibl label="" xml:id="bibl_d1e523511">
                                            <genre xml:id="genre_6af1091d">article</genre>
                                            <genre xml:id="genre_6ba34386">journal</genre>
                                            <author xml:id="author_6cfa1337"/>
                                            <title level="a" xml:id="title_1ee4f770"/>
                                            <title level="j" xml:id="title_76f4cb40">Politiken</title>
                                            <imprint xml:id="imprint_753406a7">
                                                <date isodate="1897-02-07" xml:id="date_08873934">1897-02-07</date>
                                                <pubPlace xml:id="pubPlace_f05ae5f0"/>
                                                <publisher xml:id="publisher_94595242"/>
                                            </imprint>
                                            <biblScope unit="vol" xml:id="biblScope_97c8cbef"/>
                                            <biblScope unit="issue" xml:id="biblScope_c8d73ad7"/>
                                            <biblScope unit="page" xml:id="biblScope_d2581cd3"/>
                                            <ptr label="" xml:id="ptr_N20472"/>
                                        </bibl>
                                    </biblList>
                                </event>
                                <event xml:id="event_d1e560547">
                                    <date isodate="1898-02-03" xml:id="date_c3e3fca3">1898-02-03</date>
                                    <geogName role="venue" xml:id="geogName_dec4774a">Koncertpalæet</geogName>
                                    <geogName role="place" xml:id="geogName_66918e2c">Copenhagen</geogName>
                                    <corpName role="ensemble" xml:id="corpName_fa7bf7a4"/>
                                    <persName role="performer" xml:id="persName_c987de65">Ida
                                        Møller, singer</persName>
                                    <persName role="performer" xml:id="persName_086954ee">Adolfa
                                        Johnsson, piano</persName>
                                    <desc xml:id="desc_872032f4">First public performance.</desc>
                                </event>
                            </eventList>
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" xml:id="perfMedium_9bfb5953">
                            <perfResList xml:id="perfResList_383N2026F">
                                <perfRes codedval="vn" count="1" solo="false" xml:id="perfRes_e2dfac54">voice</perfRes>
                                <perfRes codedval="ka" count="1" solo="false" xml:id="perfRes_6ab1dbb8">pf.</perfRes>
                            </perfResList>
                        </perfMedium>
                    </expression>
                </expressionList>
                <relationList xml:id="relationList_f0e0918b">
                    <relation label="Seks sange til tekster af Ludvig Holstein" rel="isPartOf" target="nielsen_holstein_sange.xml" xml:id="relation_4a226083"/>
                </relationList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2011-11-10" xml:id="change_d1e629615">
                <respStmt xml:id="respStmt_c570b698">
                    <resp xml:id="resp_c13a6156">ebp</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_2b4bc1d9">
                    <p xml:id="p_76a3c93e">tab.1 </p>
                </changeDesc>
            </change>
            <change isodate="2013-09-03" xml:id="change_258d1e305">
                <respStmt xml:id="respStmt_b2c62ec2">
                    <resp xml:id="resp_a34f34b3">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_cf46fe56">
                    <p xml:id="p_2544746e">Automated conversion from MEI 2012 to MEI 2013</p>
                </changeDesc>
            </change>
            <change isodate="2013-12-11" xml:id="change_f3dc0ab4">
                <respStmt xml:id="respStmt_2da51c5b">
                    <resp xml:id="resp_7df4353c">ph</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_a9081723">
                    <p xml:id="p_6025ed2f"/>
                </changeDesc>
            </change>
            <change isodate="2014-01-16" xml:id="change_aa9e81cc">
                <respStmt xml:id="respStmt_5d6b3362">
                    <resp xml:id="resp_e5f71fc1">ninh</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_466dfb6b">
                    <p xml:id="p_01357a32"/>
                </changeDesc>
            </change>
            <change isodate="2014-01-30" xml:id="change_353N20335">
                <respStmt xml:id="respStmt_bc595aa7">
                    <resp xml:id="resp_080a20d5">ph</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_0ef74618">
                    <p xml:id="p_b6efff3b"/>
                </changeDesc>
            </change>
            <change isodate="2014-02-13" xml:id="change_358N20343">
                <respStmt xml:id="respStmt_a9268092">
                    <resp xml:id="resp_762cdb5b">kaen</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_2fe746da">
                    <p xml:id="p_7e5c28e2"/>
                </changeDesc>
            </change>
            <change isodate="2014-03-12" xml:id="change_59a9ac88">
                <respStmt xml:id="respStmt_e677fae9">
                    <resp xml:id="resp_d0d77f18">ph</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_5817c2ba">
                    <p xml:id="p_817aa964"/>
                </changeDesc>
            </change>
            <change isodate="2014-03-25" xml:id="change_327N202FF">
                <respStmt xml:id="respStmt_bcff2131">
                    <resp xml:id="resp_155e57fa">ph</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_7163b0ef">
                    <p xml:id="p_8ba6057c"/>
                </changeDesc>
            </change>
            <change isodate="2014-04-10" xml:id="change_d7289373">
                <respStmt xml:id="respStmt_f5c10e4b">
                    <resp xml:id="resp_60e1e740">kaen</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_db9b6a56">
                    <p xml:id="p_b4aa721d"/>
                </changeDesc>
            </change>
            <change isodate="2014-05-19" xml:id="change_338N20328">
                <respStmt xml:id="respStmt_fdfa6ab0">
                    <resp xml:id="resp_ac9e31de">bmoe</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_72a7fbd8">
                    <p xml:id="p_5e5367b1"/>
                </changeDesc>
            </change>
            <change isodate="2014-05-30" xml:id="change_4f15b84b">
                <respStmt xml:id="respStmt_c4027323">
                    <resp xml:id="resp_dd9de964">kaen</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_95e89c6e">
                    <p xml:id="p_a9e90f73"/>
                </changeDesc>
            </change>
            <change isodate="2014-08-19" xml:id="change_343N20335">
                <respStmt xml:id="respStmt_a7433ffb">
                    <resp xml:id="resp_e4eec092">kaen</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_5a006ab9">
                    <p xml:id="p_7e5a02b2"/>
                </changeDesc>
            </change>
            <change isodate="2014-09-01" xml:id="change_344N20337">
                <respStmt xml:id="respStmt_19ddb189">
                    <resp xml:id="resp_028e944e">atge</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_5d987df4">
                    <p xml:id="p_92f9489d"/>
                </changeDesc>
            </change>
            <change isodate="2014-09-29" xml:id="change_341N20332">
                <respStmt xml:id="respStmt_1083237b">
                    <resp xml:id="resp_77c0152f">kaen</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_e2b10104">
                    <p xml:id="p_003fa67c"/>
                </changeDesc>
            </change>
            <change isodate="2014-10-06" xml:id="change_344N20338">
                <respStmt xml:id="respStmt_63319f47">
                    <resp xml:id="resp_f0ffd440">kaen</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_33a091c6">
                    <p xml:id="p_c72fa255"/>
                </changeDesc>
            </change>
            <change isodate="2014-10-21" xml:id="change_347N2033E">
                <respStmt xml:id="respStmt_0bc37e78">
                    <resp xml:id="resp_312771f0">kaen</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_4f1ef344">
                    <p xml:id="p_a56daa5a"/>
                </changeDesc>
            </change>
            <change isodate="2014-11-04" xml:id="change_323d1e352">
                <respStmt xml:id="respStmt_405408f3">
                    <resp xml:id="resp_b5d7e2d1">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_652fc8ea">
                    <p xml:id="p_6d48b624">Batch transformation moving identifier/@type data to @label</p>
                </changeDesc>
            </change>
            <change isodate="2014-11-04" xml:id="change_326d1e352">
                <respStmt xml:id="respStmt_c615fb8d">
                    <resp xml:id="resp_e0ab21bb">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_228d103f">
                    <p xml:id="p_2d762bb9">Batch transformation ensuring correct order of elements in source, work and biblList</p>
                </changeDesc>
            </change>
            <change isodate="2014-11-04" xml:id="change_329d1e352">
                <respStmt xml:id="respStmt_a18c32d6">
                    <resp xml:id="resp_2945669b">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_63fc89d5">
                    <p xml:id="p_993a1c56">Batch transformation removing duplicate IDs and fixing other issues</p>
                </changeDesc>
            </change>
            <change isodate="2015-08-04" xml:id="change_302d1e352">
                <respStmt xml:id="respStmt_91404b04">
                    <resp xml:id="resp_03c4000d">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_bc7e947e">
                    <p xml:id="p_33b0b7a1">Batch transformation moving identifier/@type data to @label</p>
                </changeDesc>
            </change>
            <change isodate="2015-08-04" xml:id="change_305d1e352">
                <respStmt xml:id="respStmt_b4e2fdd5">
                    <resp xml:id="resp_fe6cee03">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_eb80ccd2">
                    <p xml:id="p_a34bdf7d">Batch transformation ensuring correct order of elements in source, work and biblList</p>
                </changeDesc>
            </change>
            <change isodate="2015-08-04" xml:id="change_308d1e352">
                <respStmt xml:id="respStmt_6517b8cd">
                    <resp xml:id="resp_c5ae988d">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_480758a7">
                    <p xml:id="p_e4b4cf74">Batch transformation removing duplicate IDs and fixing other issues</p>
                </changeDesc>
            </change>
            <change isodate="2015-12-01" xml:id="change_311d1e691">
                <respStmt xml:id="respStmt_5374f5b8">
                    <resp xml:id="resp_c6bbc864">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_1c8d3af0">
                    <p xml:id="p_4ced2a9a">Batch transformation migrating metadata to MerMEId rev. 948+</p>
                </changeDesc>
            </change>
            <change isodate="2016-03-02" xml:id="change_316N10315">
                <respStmt xml:id="respStmt_ee857749">
                    <resp xml:id="resp_993c5f25">atge</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_d9807510">
                    <p xml:id="p_5a4bf9e7"/>
                </changeDesc>
            </change>
            <change isodate="2016-03-31" xml:id="change_316d1e351">
                <respStmt xml:id="respStmt_07121093">
                    <resp xml:id="resp_2d39377d">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_b0192187">
                    <p xml:id="p_4db79fea">Batch transformation putting misplaced text back in place</p>
                </changeDesc>
            </change>
            <change isodate="2016-04-27" xml:id="change_321N10323">
                <respStmt xml:id="respStmt_efa8205b">
                    <resp xml:id="resp_af61a0fa">atge</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_8701ceaf">
                    <p xml:id="p_b2fa6f28"/>
                </changeDesc>
            </change>
            <change isodate="2017-02-06" n="27" xml:id="change_1a2895fd">
                <respStmt xml:id="respStmt_fbc64bae">
                    <resp xml:id="resp_5c6052c0">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_b708429e">
                    <p xml:id="p_0ede9a49">Converted to version 3.0.0 using mei21To30.xsl, version
                  1.0 beta for MerMEId</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-06" xml:id="change_379N1035F">
                <respStmt xml:id="respStmt_5b945b52">
                    <resp xml:id="resp_79c01ccd">atge</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_dcb5578f">
                    <p xml:id="p_c94b46fc"/>
                </changeDesc>
            </change>
            <change isodate="2017-02-09" xml:id="change_36eaec95">
                <respStmt xml:id="respStmt_f95cb107">
                    <resp xml:id="resp_c79f9ad1"/>
                </respStmt>
                <changeDesc xml:id="changeDesc_81d8f263">
                    <p xml:id="p_125e150f"/>
                </changeDesc>
            </change>
            <change isodate="2017-02-13" xml:id="change_388N1036C">
                <respStmt xml:id="respStmt_e5dc2117">
                    <resp xml:id="resp_f5801a6e">mermeid-scholar</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_d2b03267">
                    <p xml:id="p_a243e165"/>
                </changeDesc>
            </change>
            <change isodate="2017-02-13" xml:id="change_dcddcc65">
                <respStmt>
                    <resp>sigge</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2017-03-27" xml:id="change_398N10483">
                <respStmt>
                    <resp>tarje</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music/>
</mei>